/** Tarjetas Restaurante **/

.wrap{
    max-width: 1200px;
    margin: 0 auto;
  }
  
  .column-2.carta{
    display: grid;
    grid-template-columns: repeat(2,1fr);
    column-gap: 1rem;
    row-gap: 1rem;
  }
  
  .plato-carta{
    display: flex;
    align-items: center;
    border: 1px solid #e5e5e5;
    border-radius: 6px;
  }
  
  .img-plato-carta{
    display: flex;
    flex-basis: 25%;
    justify-content: center;
  }
  
  .img-plato-carta img{
    max-width: 100px;
    max-height: 75px;
  }
  
  .title-plato-carta{
    border: 1px solid #e5e5e5;
    border-bottom: none;
    border-top: none;
    flex-basis: 60%;
    padding: 0 1rem;
  }
  
  .precio-plato-carta{
    display: flex;
    flex-basis: 15%;
    justify-content: center;
    font-weight: bold;
  }
  